/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		albert
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/** image hover effects **/

#Top_bar a#search_button {
    color: #fff !important;
    font-size: 25px !important;
}
#Top_bar .top_bar_right a:not(.action_button) {
    color: #fff !important;
}
.ch-item {
	position: relative;
	width: 180px;
	height: 180px;
}

.ch-item .ch-info .ch-container {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
}

.ch-item .ch-info .ch-outer {
	display: table-cell;
	vertical-align: middle;
}

.ch-item .ch-info h3 {
	text-transform: uppercase;
	position: relative;
	margin: 0 35px;
	padding: 0 0 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.6em !important;
}

.ch-item .ch-info p {
	padding: 10px 5px 0;
	margin: 0 35px;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ch-item .ch-info p a:link, 
.ch-item .ch-info p a:visited {
	width: 50px;
	height: auto;
	color: #fff;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	color: #fff;
	font-weight: bold;
	margin: 10px auto 0;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1.3em;
	display: block;
	text-align: center;
	padding: 18px 10px;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;
}
.ch-item .ch-info p a:hover {
	text-decoration: none;
}

/* first */

.ch-item.ch-first {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	position: relative;
	cursor: default;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-item.ch-first .ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	opacity: 0;
	filter: alpha(opacity="0");
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-backface-visibility: hidden; /*for a smooth font */
	background: url('http://goliveid.com/albert-park/wp-content/uploads/2017/04/tennis-ball.png');
}

.ch-item.ch-first:hover .ch-info { 
	opacity: 1;
	filter: alpha(opacity="100");
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

/*second*/

.ch-item.ch-second {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	position: relative;
	cursor: default;
}

.ch-item.ch-second .ch-info-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-item.ch-second .ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.ch-item.ch-second .ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	background-position: center center;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.ch-item.ch-second .ch-info .ch-info-back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	-moz-box-shadow: inset 0 0 10px #c4c5c4;
	-webkit-box-shadow: inset 0 0 10px #c4c5c4;
	box-shadow: inset 0 0 10px #c4c5c4;
	background: url('http://goliveid.com/albert-park/wp-content/uploads/2017/04/tennis-ball.png');
}

.ch-item.ch-second:hover .ch-info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}

/*third*/

.ch-item.ch-third {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	position: relative;
	cursor: default;
	-webkit-perspective: 900px;
	-moz-perspective: 900px;
	-o-perspective: 900px;
	-ms-perspective: 900px;
	perspective: 900px;
}
.ch-item.ch-third .ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.ch-item.ch-third .ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	background-position: center center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}

.ch-item.ch-third .ch-info .ch-info-back {
	-webkit-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-moz-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-o-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-ms-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-moz-box-shadow: inset 0 0 10px #c4c5c4;
	-webkit-box-shadow: inset 0 0 10px #c4c5c4;
	box-shadow: inset 0 0 10px #c4c5c4;
	background: url('http://goliveid.com/albert-park/wp-content/uploads/2017/04/tennis-ball.png');
	opacity: 0;
	filter: alpha(opacity="0");
}

.ch-item.ch-third:hover .ch-info-front {
	-webkit-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-moz-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-o-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-ms-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	opacity: 0;
	filter: alpha(opacity="0");
}

.ch-item.ch-third:hover .ch-info-back {
	-webkit-transform: rotate3d(1,0,0,0deg);
	-moz-transform: rotate3d(1,0,0,0deg);
	-o-transform: rotate3d(1,0,0,0deg);
	-ms-transform: rotate3d(1,0,0,0deg);
	transform: rotate3d(1,0,0,0deg);
	opacity: 1;
	filter: alpha(opacity="100");
}

.ch-item.ch-first {
    background: url('http://goliveid.com/albert-park/wp-content/uploads/2017/04/tennis-ball.png') no-repeat !important;
}

.ch-item .ch-info p a:hover {
    background: #009966;
}

.ch-item .ch-info p a:link, .ch-item .ch-info p a:visited {
    background: #009966;
}

.ch-inner strong {
    color: #2A2A2A;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.jm-module .jm-title-wrap {
    border-bottom: 1px solid #cbcbcb;
    position: relative;
    margin: 0 0 10px;
    padding: 0 10px 10px;
    line-height: 1.4em;
    text-align: center;
	width: 100%;
}

.jm-title-wrap:after, .jm-title-wrap:before {
    content: " ";
    background: #000;
    width: 7%;
    height: 1px;
    position: absolute;
    bottom: -1px;
}

.jm-title-wrap:before {
    right: 0px;
    background: #ccc;
    /*background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…IgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnMzE4KSIgLz4KPC9zdmc+);*/
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}

.jm-title-wrap:after {
    left: 0px;
    background: #ccc;
    /*background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…B5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c2NzgpIiAvPgo8L3N2Zz4=);*/
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
}
.jm-title-wrap:after, .jm-title-wrap:before {
    content: " ";
    width: 7%;
    height: 1px;
    position: absolute;
    bottom: -1px;
}

.jm-module .jm-title-wrap .jm-title {
    font-weight: bold;
    margin: 0;
	color:#333;
	font-size: 25px;
}
.jm-module .jm-title-wrap h3 {
    font-size: 16px;
}

.jm-module .jm-title-wrap h3 {
    font-family: Arial, Helvetica, sans-serif;
}

.ls-l.sbut2:hover, .ls-preview .sbut2:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #393939;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #fff;
}
.ls-l.sbut2, .ls-preview .sbut2 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #9eca45;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #fff;
    cursor: pointer;
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    padding-bottom: 13px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 13px;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
}

